<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM
"file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
   <key>CFBundleExecutable</key>
   <string>MonKey Bilanz 2007 Standard</string>
   <key>CFBundleName</key>
   <string>MonKey Bilanz 2007 Standard</string>
   <key>CFBundleIdentifier</key>
   <string>com.prosaldo.monkeybilanz2007basic</string>
   <key>CFBundleInfoDictionaryVersion</key>
   <string>6.0</string>
   <key>CFBundleVersion</key>
   <string>4.3.3.286</string>
   <key>CFBundleDevelopmentRegion</key>
   <string>de</string>
   <key>CFBundlePackageType</key>
   <string>APPL</string>
   <key>CFBundleSignature</key>
   <string>psB3</string>
   <key>CFBundleGetInfoString</key>
   <string>4.3.3 (Build 286)</string>
   <key>CFBundleShortVersionString</key>
   <string>4.3.3</string>
   <key>CFBundleIconFile</key>
   <string>MonKey Bilanz 2007 Standard.icns</string>
   <key>CFBundleDocumentTypes</key>
   <array>
   </array>
</dict>
</plist>